p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #C00;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #C00;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00F;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FC0;
	text-decoration: none;
}
.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #900;
}
.pageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #900;
}
.subHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
.floatright {
	float: right;
	margin: 10px 0 0px 5px;
	/* pink outline around images */
	/* border: 1px solid #FF99FF; */
	padding: 5px;
}

.floatleft {
	float: left;
	margin: 0 10px 2px 0;
	/* pink outline around images */
	/* border: 1px solid #FF99FF; */
	padding: 5px;
}.regText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.clearer {
	clear: both;
}

.copyright {font-size:10px; text-align:center}

html {overflow-y: scroll;} /* always show the scroll bar, prevents the template from shifting when changing pages*/.pink {
	color: #F9F;
}
.greyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
}

tr {vertical-align:top;}